Subject: Re: HFL - serious issue
From: Joeffrey Garrera <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Rajiv Prabhakar <[email-masked]>, Jade Cuizon <[email-masked]>, akhil <[email-masked]>, admin <[email-masked]>
Date: Wed, 2 Jul 2014 00:26:26 +0530 (IST)

Hi Madame, 

First of all sorry if the response was delay as sometimes zimbra can't be access. 

I do apologize if this chat I took made you upset madame.I came over with the chat transcript you sent to me and realize that mistake. What I gave was the general responds from the email templates. I had reviewed this one today and the correct response was taken from the training document HFL all orders. I will review daily the training documents madame in order this mistake will not be repeated again and not to lose sales. I have downloaded the audit for June 30 and this will be review daily. 

Once again madame thank you for taking time on doing this audit madame.This will be appllied for future chats and in order not to lose sales. 

Kind regards, 

Jeoffrey 

11:45 PM] Jeoffrey: We have had NO reported drug interactions or side-effects with our products. The customer was concerned about one of the ingredients of Blood Sugar Optimizer. None of the answers you gave here are actually addressing customer’s question. If you do not know, you must not keep giving irrelevant answers. This has been told to all of you several times. It is bets to put them in touch with a medical expert. Should have said “ I am afraid, I do not have the medical expertise to comment on this. I will have our medical expert get in touch with you to give you more details about this particular ingredient and how it works” 

[6 :10 PM] Jeoffrey: Please be guided (advised) that our products are made with natural ingredients. It takes time for the body to fix itself with natural ingredients. Some people need to adjust their dosages, higher or lower to start seeing the positive results. 

This is absolutely unnaceptable. We have told you earlier as well to familiarize yourself with the product specific information. You again gave a general reply that does not answer customer’s question. You have this in your training document. You again lost a sale. 

Information in your training document: 

AlphaViril 

Most everyone reports feeling "something" sexual and an increase in libido within the first week and for sure, within the first MONTH. AlphaViril, like most medications or herbs, is DOSE DEPENDANT. So, the more you take, the quicker the results. 

You will have more energy and stamina in the gym (and bedroom) within the first couple of weeks of usage. 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Joeffrey Garrera" <[email-masked]> 
Cc: "Rajiv Prabhakar" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, July 1, 2014 8:21:52 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL - serious issue 

Jeoffery, 

Are you not reading the feedbacks? See your chat below. The customer asked you how long it takes to get the result and rather than giving him specific answer, you gave him stupid general information that did not address his concern. just 2-3 days back, we gave the same feedback for another chat for provonax. It is absolutely unacceptable. I need an explanation for why you have not bothered to familiarize yourself with product specific information. I am very upset with you and if I see you making these careless mistakes on more time, I will not hesitate to take an action. 

information in you training document :AlphaViril 

Most everyone reports feeling "something" sexual and an increase in libido within the first week and for sure, within the first MONTH. AlphaViril, like most medications or herbs, is DOSE DEPENDANT. So, the more you take, the quicker the results. 
You will have more energy and stamina in the gym (and bedroom) within the first couple of weeks of usage. 

[6:06 PM] Visitor 42609062 has joined the chat. 
[6:06 PM] Visitor 42609062: How long before seeing results 
[6:07 PM] Jeoffrey has joined the chat. 
[6:07 PM] Jeoffrey: Welcome to our live chat service. 
[6:08 PM] Jeoffrey: May I know what specific product are you interested? 
[6:10 PM] Visitor 42609062: alphaviril 
[6:10 PM] Jeoffrey: Please be guided (advised) that our products are made with natural ingredients. It takes time for the body to fix itself with natural ingredients. Some people need to adjust their dosages, higher or lower to start seeing the positive results. 
[6:12 PM] Jeoffrey: Please refer this page to find all the ingredients and why it works. 
http://www.alphaviril.com/sub/ingredients.php 
[6:14 PM] Jeoffrey: Would you like to place an order today? 
We have some ongoing promotion only for today. 
[6:20 PM] Visitor 42609062 has left.